Subject: Re: bug#78305: [PATCH] Add a new user option to hide the header of old feeds in newsticker

From: Baptiste Strazzulla <[email-masked]>
Date: Tue, 29 Jul 2025 12:47:57 +0000

Oulala, I just realized that I forgot to edit the NEWS entry when I renamed `newsticker-hide-old-feed-header-in-newsticker-buffer' to `newsticker-hide-old-feed'. There's still an occurrence of it there.

Here is a patch to fix that.

Sorry

On Sunday, July 27th, 2025 at 7:09 AM, Eli Zaretskii <[email-masked]> wrote:

> > Date: Sat, 26 Jul 2025 21:37:01 +0000
> > From: Baptiste Strazzulla [email-masked]
> > Cc: [email-masked]
> > 
> > > Now installed on the master branch, and closing the bug.
> > 
> > I'm still not familiar with the email workflow but the patch contained two commits and I only see one on the master branch at the moment. Is it possible that you missed one?
> 
> 
> Looks like that, sorry. I added it now, but please note that it
> needed some followup fixes.